img {
	border: 0;
	
}


body {
text-align: center;

}
.wrapprer {
	width: 760px;
	padding: 0;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}


.tn1 {
	color: #CCCCCC;
	width: 840px;
	margin-right: auto;
	margin-left: auto;
}
.tn1 h1 {
	font-weight: normal;
	margin: 0;
	padding: 0;
	float: left;
	font-size: 10px;
}
.tn1 em {
	font-style: normal;
	float: left;
	font-size: 10px;
}

.tn1 a:link {
	text-decoration: none;
	color: #FF71D0;
}
.tn1 a:visited {
	text-decoration: none;
	color: #FF71D0;
}

.tn1 a:active {
	text-decoration: none;
	color: #FF71D0;
}

.tn1 a:hover {
	text-decoration: underline;
	color: #FF71D0;
}


.tn2 ul {
	font-size: 12px;
	color: #444444;
	list-style-type: none;
}
.tn2 li {
	font-size: 12px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 5px 8px;
}


.clr {
	clear: both;
}
.th3 {
	height: 70px;
	width: 250px;
	font-size: 9pt;
	line-height: 14px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: left;
}
.th4 {
	font-size: 9pt;
	line-height: 14px;
	width: 250px;
	margin-top: 5px;
	height: 70px;
	margin-bottom: 5px;
	text-align: left;
}
.th3 strong {
	font-weight: normal;
}
.th4 strong {
	font-weight: normal;
}


.youto {
border: 1px solid #FD8EC8;
}

.youto td {
border: 1px solid #FD8EC8;
}
